TestNs\MyApp\MissionType\AdditionalServicesAType:
    properties:
        assignedEquipment:
            -
                Valid: null
        miscellaneous:
            -
                Valid: null
